
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Motserrat', sans-serif;
    transition: 0.5s;
    box-sizing: border-box;
}


body{
  height: 100vh;
  width: 100%;
  position: relative;

} 



/* estilos de las cabeceras de nivel 1, 3 y 4 */

h1,h3,h4{
  font-family: 'Bellefair', serif;
  font-weight: 400;
  letter-spacing: 2px;
}

/* eliminar el scrollbar en webkit */

*::-webkit-scrollbar{
    width: 0;
}

/* estilos para los iconos sociales */

.wrapper a {
	text-decoration: none;
}

.wrapper {
    position: fixed;
    bottom: 10%;
    right: 6%;
    z-index: 3; 
	
}
/* .wrapper {
  position: fixed;
  top: calc(100% - 120px); /* Utiliza una posición fija desde la parte inferior 
  left: calc(100% - 130px); /* Utiliza una posición fija desde el lado derecho 
  z-index: 3;
} */
.wrapper :is(.btn, .link) {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	background-color: #fff;
	color: #151515;
	border-radius: 50%;
	
}
.btn {
	position:absolute;
	border: none;
	cursor: pointer;
	z-index: 10;
	outline: 3px solid #2885BE;
	outline-offset: -4px;
}
.active .btn,
.btn:hover {
	outline: 3px solid #151515;
	outline-offset: -4px;
}
.item {
	position: absolute;
	list-style: none;
	transition: transform 0.5s;
	transition-delay: var(--d);
}
.wrapper.active .item:nth-child(1) {
	transform: translateY(-65px);
}
.wrapper.active .item:nth-child(4) {
	transform: translateX(-130px);
}
.wrapper.active .item:nth-child(3) {
	transform: translateY(-130px) 
}
.wrapper.active .item:nth-child(2) {
	transform:  translateX(-65px);
}
.link:hover {
	color: #fff;
	transition: background-color 0.5s;
}
.ig:hover {
	background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}
.tw:hover {
	background-color: #1da1f2;
}
.fb:hover {
	background-color: #197ebd;
	
}
.yt:hover {
	background-color: #c50707;
	
}

/* barra de progreso de scroll */

.progress-scroll-container{
    height: 100%;
    width: 8px;
    border-radius: 4px;
    position: fixed;
    top: 50%;
    right: -8px;
    transform: translateY(-50%) translateX(-10px);
    background-color: #c9c8c87a;
    z-index: 3;
}

.progress-scroll{
    width: 100%;
    height: 0%;
    border-radius: inherit;
    background-color: #2885BE;
    position: absolute;
    top: 0;
    left: 0;
}



/* estilos del header */

header{
    height: 80px;
    width: 100%;
    display: flex;
    
    justify-content: space-between;
    align-items: center;
    padding: 0 7.3%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}

.header__logo{
    width: 100px;
    cursor: pointer;
}

.header__menu-container{
    display: flex;
    align-items: center;
    list-style-type: none;
}

.header__menu-container a {
    text-decoration: none;
    margin: 0 2.5rem;
    font-size: 14px;
    font-weight: 400;
    color: #a0a0a0;
    position: relative;
}

.header__cta{
    font-size: 14px;
    padding: 9px 23px;
    border: 1px solid #f2f2f2;
    color: #a0a0a0;
    text-decoration: none;
    border-radius: 15px;
}

.header__cta:hover{
    padding: 9px 23px;
    border: 1px solid #2885BE;
    background-color: #2885BE;
    color: #ffffff;
}

.header__cta2{
  font-size: 22px;
  padding: 10px 50px;
  border: 1px solid #f2f2f2;
  color: #a0a0a0;
  text-decoration: none;
  border-radius: 20px;
  
}

.header__cta2:hover{
  padding: 10px 55px;
  border: 1px solid #2885BE;
  background-color: #2885BE;
  color: #ffffff;
}


.header__menu-container a:hover {
  color:#fff;
}

.header__menu-container a:after {
  content: "";
  position: absolute;
  color:#fff;
  background-color: rgb(40, 132, 189);
  height: 2px;
  width: 0;
  left: 0;
  bottom: -10px;
  transition: width 0.4s ease-in-out;
  transform-origin: left center;
  border-radius: 2px;
}

.header__menu-container a:hover:after {
  width: 100%;
}


#navbar {
  transition: transform 0.3s ease-in-out;
  background-color:transparent;/*  rgba(11, 34, 57,0.8); Fondo transparente por defecto */
}

.navbar-hidden {
  transform: translateY(-100%);
}

.navbar-colored {
  background-color: rgba(40, 132, 189, 0.95); /* Color de fondo con transparencia */
}

.hamburger {
  display: none;
  margin-left: 20px;
  cursor: pointer;
}

.hamburger div {
  width: 30px;
  height: 2px;
  margin: 6px 0;
  background: #fff;
}



/* estilos del hero */

.hero {
    height: 100%;
    width: 100%;
    position: relative;
    cursor: auto;
    
    /* Fondo */
    /* background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(imagenes/Fondo.jpg); */
    background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.3)), url(imagenes/artwork\ \(2\).png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    
    /* Flexbox */
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Estilos para el contenido del héroe */
  .hero__text-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  
  /* Estilos para el título principal */

  .hero__title {
    font-size: 11vw; /* Utiliza el 8% del ancho de la ventana como tamaño de fuente */
    letter-spacing: 0.6vw; /* Utiliza el 0.6% del ancho de la ventana como espaciado de letras */
    color: #f2f2f2;
    text-transform: uppercase;
  }
  
  .hero__title1 {
    font-size: 2vw; /* Utiliza el 8% del ancho de la ventana como tamaño de fuente */
    letter-spacing: 0.5vw; /* Utiliza el 0.6% del ancho de la ventana como espaciado de letras */
    color: #f2f2f2;
    text-transform: uppercase;
  }


  .separator{
    /* width: 0;
    height: 0;
    border-right: 100vw solid transparent;
    border-bottom: 6vw solid #fff;
    margin-top: -6vw;
    position: relative; 
    */
    width: 100%;
    padding: 70px 0px;
    background-image: url(/imagenes/background-footer\ hero.svg);
    background-size: cover;
    margin-top: -8vw;
    position: relative;  
    
  }

  .separatorf{
    width: 100%;
    padding: 70px 0px;
    background-image: url(/imagenes/background-footer.svg);
    background-size: cover;
    margin-top: -8vw;
    position: relative;  
    
  }


  /*CODIGO SECTION 2*/
  .about-us {
    display: flex;
    flex-direction: column;
    background-color: #f2f2f2;
    padding:5px;
  }

  .glass-box1 {
    min-width:400px ;
    margin-left: 19%;
    margin-right: 19%;
  }

  .glass-box1 p {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 20px;
    color: #333333;
    margin-top: 10px;
    text-align: center;
  }



.glass-box2 .image-box{
  width: 50%;
  height: 20rem;
  right: 0;
  margin-top: 0px;
  background-position: center;
  background-image: url(/imagenes/grupofundacionludus.png);
  background-size: cover;
  background-position: center;    
}



.glass-box2 {
  display: flex;
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
  align-items: flex-start;
  margin-top: 60px;
  position: relative;
  padding-bottom: 80px;
  
}

.line1 {
  position: absolute;
  width: 99%;
  height: 2px;
  margin-top: -40px;
  margin-bottom: 20px; 
  border-radius: 2px;
  background-color: #33333318;
} 

.glass-box3 {
  display: flex;
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
  align-items: flex-start;
  margin-bottom: 100px;
}

.glass-box3 .image-box {
  width: 50%;
  height: 30rem;
  align-self: flex-end;
  margin-left: -10px;
  background-image: url(/imagenes/capacitacion.png);
  background-size: cover;
  background-position: center;    
}

.glass-box2 .c2 {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px; /* ajusta esta altura según tus necesidades */
}

.glass-box3 .c3 {
  width: 50%;
  
}

.glass-box2 h2 {
  position: relative;
  font-size: 118px;
  color: #151515;
  margin-left: 3%;

  font-weight: 700;
  margin-top: -155px;
  display: inline-block; /* asegura que el contenedor se ajuste al tamaño del texto */
  transform: rotate(90deg); /* Gira el texto 90 grados en sentido horario */
  transform-origin: left top; /* Establece el punto de origen de la rotación */
} 





  .glass-box3 h2 {
    position: relative;
    font-size: 195px;
    color: #151515;
    font-weight: 700;
    margin-top: -40px;
    padding-right: -3vw;
    display: inline-block; /* asegura que el contenedor se ajuste al tamaño del texto */
    transform: rotate(90deg); /* Gira el texto 90 grados en sentido horario */
    transform-origin: left top; /* Establece el punto de origen de la rotación */
  
  } 

  .glass-box2 p  {
    width: 60%;
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    line-height: 1.6;
    margin-left: -55%;
    margin-bottom: 20px;   
    margin-top: 20%;

    
    color: #333333;
  }

  .glass-box3 p  {
    width: 40%;
    font-size: 12px;
    text-align: center;
    margin-top: -70px;
    margin-left: 15%;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 20px;
    
    color: #333333;
  }

  





.container_service{
  width:100%;
  height:auto;
  padding-top:30px;
  padding-bottom: 80px;
}

.TO{
  height:50px;
  margin-top: 45px;
  margin-bottom: 10px;

}

.Psyco,
.Fono,
.Fisio
{
  height:70px;
  margin-top: 60px;
  margin-bottom: 10px;
}

.row_service {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(220px,3fr));
  grid-gap: 10px;
  margin-top: 50px;
  margin-left: 16%;
  margin-right: 15%;
}
.service{
  text-align: center;
  background-color:#5488a3;
  color: #fff;
  width: 220px;
  height: 350px;
  padding: 25px 10px;
  border-radius: 10px;
  font-size: 16px;
  cursor: pointer;
  box-shadow: 0 6px 6px 6px rgba(0,0,0,.1);
  overflow: hidden;
  transition: transform 0.5s, background 0.5s;
}

.service h2{
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 8px;
  letter-spacing: 0.1vw;
  font-family: 'Motserrat', sans-serif;
}

.service:hover{
  background: #fff;
  color: black;
  transform: scale(1.05);
}


.S1{
  font-size: 14px;
  font-weight: 100;
  padding: 30px;
  letter-spacing: 0.01vw;
  font-family: 'Motserrat', sans-serif;}


/*:::Boton-Modal:::*/
#btn-modal,
#btn-modal1,
#btn-modal2,
#btn-modal3
{
  display: none;
  
}
/*:::Fin Boton-Modal:::*/


/*:::Ventana Modal:::*/

.container-modal, 
.container-modal1,
.container-modal2,
.container-modal3
{
  width: 100%;
  height: 100vh;
  position:fixed;
  top: 0; left: 0;
  background-color: rgba(82, 84, 85, 0.8);
  display: none;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1000;
}

#btn-modal:checked ~ .container-modal{
  display: flex;
}
#btn-modal1:checked ~ .container-modal1{
  display: flex;
}
#btn-modal2:checked ~ .container-modal2{
  display: flex;
}
#btn-modal3:checked ~ .container-modal3{
  display: flex;
}

.content-modal,
.content-modal2,
.content-modal3 {
  width: 700px;
  height: 500px;
  position: absolute;
  padding: 20px;
  background-color: #fff;
  border-radius:15px;
}


.content-modal1 {
  width: 700px;
  height: 500px;
  position: absolute;
  padding: 20px;
  background-color: #fff;
  border-radius:15px;
}

.content-modal,
.content-modal1,
.content-modal2,
.content-modal3
h2{
  margin-bottom: 15px;
}

/* Inicio Content Modal TO */
.content-modal .btn-cerrar{
  width: 100%;
  margin-top: 0px;
  display: flex;
  justify-content: flex-end;
}
.content-modal .btn-cerrar label{
  padding: 7px 10px;
  background-color: #5488a3;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  transition: all 300ms ease;
}
.content-modal .btn-cerrar label:hover{
  background-color:#185E83;
}
/*fin Content Modal TO */

/* Inicio Content Modal Psyco */
.content-modal1 .btn-cerrar{
  width: 100%;
  margin-top: 0px;
  display: flex;
  justify-content: flex-end;
}
.content-modal1 .btn-cerrar label{
  padding: 7px 10px;
  background-color: #5488a3;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  transition: all 300ms ease;
}
.content-modal1 .btn-cerrar label:hover{
  background-color:#185E83;
}
/*fin Content Modal Psyco */

/* Inicio Content Modal Fono */
.content-modal2 .btn-cerrar{
  width: 100%;
  margin-top: 0px;
  display: flex;
  justify-content: flex-end;
}
.content-modal2 .btn-cerrar label{
  padding: 7px 10px;
  background-color: #5488a3;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  transition: all 300ms ease;
}
.content-modal2 .btn-cerrar label:hover{
  background-color:#185E83;
}
/*fin Content Modal Fono */

/* Inicio Content Modal Fono */
.content-modal3 .btn-cerrar{
  width: 100%;
  margin-top: 0px;
  display: flex;
  justify-content: flex-end;
}
.content-modal3 .btn-cerrar label{
  padding: 7px 10px;
  background-color: #5488a3;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  transition: all 300ms ease;
}
.content-modal3 .btn-cerrar label:hover{
  background-color:#185E83;
}
/*fin Content Modal Fono */

.cerrar-modal{
  width:100%;
  height: 100vh;
  position: absolute;
  top:0; left: 0;
  z-index: -1;
}
@media screen and (max-width:800px) {
  .content-modal{
      width: 90%;
  }
}
/*:::Fin Ventana Modal:::*/

.tagcloud {
  font-size: 16px;
  padding: 15px 0px;
  border-top: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
}

.tagcloud--item {
  padding: 2px 4px;
  background-color: transparent;
  border: 1px solid transparent;
  cursor: pointer;
}

.content .tagcloud {
  display: inline-block;
  margin: 10px;
} 

.content1 .tagcloud {
  display: inline-block;
  margin: 10px;
} 

.content2 .tagcloud {
  display: inline-block;
  margin: 10px;
} 

.content3 .tagcloud {
  display: inline-block;
  margin: 10px;
} 






.swiper {
  width: 100%;
  height: 600px;
}
.swiper-slide {
  position: relative;
  background-color: #000;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.swiper button {
  width: 50px;
  height: 50px;
  color: #fff;
  background: transparent;
  border: none;
  outline: none;
  transition: opacity 0.25s;
}
.swiper button:hover {
  opacity: 0.8;
}
.swiper button::before,
.swiper button::after {
  font-size: 24px;
}
.swiper-pagination-bullet {
  background-color: #fff;
}

.swiper-description {
  position: absolute;
  left: 0;
  bottom: 0;
  isolation: isolate;
  padding: 50px 25px 25px;
  color: #fff;
}
.swiper-description::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -100;
  width: 110%;
  height: 140%;
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.8) 50%);
}
.swiper-description h2 {
  font-size: 42px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.swiper-description p {
  font-size: 14px;
  max-width: 50%;
  margin-bottom: 15px;
}




.Noticias{
  min-height: 100vh;
  height: auto;
  background-color:#f2f2f2;
  align-items: center;
  justify-content: center;
  padding-bottom: 80px;
  padding-top:30px;
  border-radius: 15px;
}



.Contenido{
  display: grid;
  grid-template-columns: repeat(3, 2fr);
  grid-gap:20px;
  max-width: 1000px;
  margin: auto;
  background-color: #f2f2f2;

}

.post-img-1{
  background: url(/imagenes/n1.png);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}

.post-img-2{
  background: url(/imagenes/capacitacion.png);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}

.post-img-3{
  background: url(/imagenes/grupofundacionludus.png);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}

.post-img-4{
  background: url(/imagenes/ludus.jpg);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}

.post-img-5{
  background: url(/imagenes/grupofundacionludus.png);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}

.post-img-6{
  background: url(/imagenes/n2.png);
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
  transition: .2s;
}



.post{
  box-shadow: 0 1px 6px 1px rgba(0,0,0,.1);
  overflow: hidden;
  transition: .2s;
}

.post:hover{
  transform: translateY(-4px);
  box-shadow: 0 1px 14px 2px rgba(0,0,0,.15);
}

.post-header{
  width: 100%;
  height: 200px;
  overflow: hidden;
  cursor: pointer;
}

.post:hover .post-img-1,
.post:hover .post-img-2,
.post:hover .post-img-3{
  transform: scale(1.1);

}

.post-body{
  padding: 15px;
  text-align: center;
}

.post-body span{
  display: inline-block;
  color: #999;
  margin-bottom: 10px;
}

.post-body h2{
  margin-bottom: 15px;
}

.post-body p{
  line-height: 1.5;
  margin-bottom: 20px;
}

.post-body .post-link{
  display: block;
  text-decoration: none;
  padding: 10px;
  background-color: #2b6ebb;
  color: #fff;
  width: 50%;
  margin: auto;
  border-radius: 20px;
  box-shadow: 1px 2px 6px 1px rgba(0,0,0,.1);
  transition: .2s;
}

.post-body .post-link:hover{
  background-color: #2b6ebb;
  box-shadow: 1px 2px 6px 1px rgba(0,0,0,.1);
  transform: translateY(-2px);
}








.contain{
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 2rem;

  background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url(imagenes/artwork\ \(2\).png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;

  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contact-form{
  background-color: #2885BE;
}

.form {
  width: 100%;
  max-width: 820px;
  background-color: transparent;
  border-radius: 10px;
  border: 2px solid #fafafa10;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);
  
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}



.title {
  color: #fff;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1;
  margin-bottom: 0.7rem;
}

.contact-info {
  padding: 2.3rem 2.2rem;
  background-color: #31447910;
  backdrop-filter: blur(0.4rem);
  -webkit-backdrop-filter: blur(0.4rem);
  position: relative;
}

.contact-info .title {
  color: #f2f2f2;
}

.text {
  color: #c0bdbd;
  margin: 1.5rem 0 2rem 0;
}

.information {
  display: flex;
  color: #c0bdbd;
  margin: 0.7rem 0;
  align-items: center;
  font-size: 0.95rem;
}

.icon {
  width: 28px;
  margin-right: 0.7rem;
}

.social-medias {
  padding: 2rem 0 0 0;
}

.social-medias p {
  color: #c0bdbd;
}

.social-iconss {
  display: flex;
  margin-top: 0.5rem;
}

.social-iconss a {
  width: 35px;
  height: 35px;
  border-radius: 5px;
  background: linear-gradient(45deg, #024972, #63a5db);
  color: #fff;
  text-align: center;
  line-height: 35px;
  margin-right: 0.5rem;
  transition: 0.3s;
}

.social-iconss a:hover {
  transform: scale(1.05);
}

#map {
	height: 500px;
  width: 100%;
  }



/*--------------------------------------------*/
footer{
  width: 100%;
  padding-bottom: 50px;
  background-image: url(/imagenes/background-footer.svg);
  background-size: cover;
}

.container__footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1000px;
  margin: auto;

}

.box__footer{
  display: flex;
  flex-direction: column;
  padding: 40px;
}

.box__footer .logo img{
  width: 180px;
  margin-left: 15%;
  justify-content: center;
  align-items: center;

}

.box__footer .terms{
  max-width: 350px;
  font-weight: 500;
  color: #7a7a7a;
  font-size: 18px;
}

.box__footer h2{
  margin-bottom: 30px;
  color: #343434;
  font-weight: 700;
}

.box__footer a{
  margin-top: 10px;
  color: #7a7a7a;
  font-weight: 600;
}

.box__footer a:hover{
  opacity: 0.8;
}

.box__footer a .fab{
  font-size: 20px;
}

.box__copyright{
  max-width: 1200px;
  margin: auto;
  text-align: center;
  padding: 0px 40px;
}

.box__copyright p{
  margin-top: 20px;
  color: #7a7a7a;
}

.box__copyright hr{
  border: none;
  height: 1px;
  background-color: #7a7a7a;
}
 




  @media only screen and (max-width: 1000px) {
    header {
        padding: 0 20px;
    }
    .header__menu-container {
        display: none;
    }
    .hamburger {
        display: block;
    }
    .header__menu-container.active {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgba(11, 34, 57,0.9);
        padding: 20px;
        z-index: 2;
    }
    .header__menu-container.active li {
        margin-bottom: 15px;
    }
    .header__menu-container.active li:last-child {
        margin-bottom: 0;
    }

    .wrapper {
      bottom: 10%; /* Ajusta la posición desde la parte superior en un porcentaje más bajo */
      right: 7%; /* Ajusta la posición desde el lado derecho en un porcentaje más bajo */
    }
  
  
  
  
  }
  





  /* Responsive */
  @media (max-width:840px) {
    .Contenido{
        grid-template-columns: repeat(2, 1fr);

    }
    .wrapper {
      bottom: 10%; /* Ajusta la posición desde la parte superior en un porcentaje más bajo */
      right: 10%; /* Ajusta la posición desde el lado derecho en un porcentaje más bajo */
    }
    .row_service {
      display: grid;
      justify-content: center;
  
      
    }
}



@media (max-width:600px) {
    .Contenido{
        grid-template-columns: repeat(1, 1fr);
    }
    .wrapper {
      bottom: 10%; /* Ajusta la posición desde la parte superior en un porcentaje más bajo */
      right: 13%; /* Ajusta la posición desde el lado derecho en un porcentaje más bajo */
    }
    .row_service {
      grid-gap: 30px;
      margin-left: 30%;
      
    }
    
} 


@media only screen and (max-width: 500px) {
  /*CODIGO SECTION 2*/


  .glass-box1 {
    min-width:400px ;
    height:70vw;

    margin-left: 0%;
    margin-right: 0%;
    padding: 0 20% 20% 20%

  }

  .glass-box1 p {
    font-size:80% ;
    padding: 0 0 0 0;

  }

  .glass-box2 {
    display: flex;
    flex-direction: column;
    margin-top: 0px;
    margin-left: 0px;
    width: 100%;

    margin-top: 60px;
    position: relative;
    padding-bottom: 80px;

    background-position: center;
    background-image:linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.3)), url(/imagenes/grupofundacionludus.png);
    background-size: cover;
    background-position: center;   
  }

  .glass-box2 .c2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10vh; 
  }
  .glass-box2 h2 {
    position: relative;
    font-size: 195px;
    color: #e4e4e4;
    font-weight: 700;
    margin-top: 0px;
    padding-right: -1vw;

  } 
  .glass-box2 p  {
    width: 100%;
    font-size: 80%;
    text-align: center;
    font-weight: 400;
    line-height: 1.6;
    margin-left: 0%;
    margin-bottom: 20px;   
    margin-top: 0%;

    
    color: #ffffff;
  }

  .glass-box2 .image-box{
    width: 0;
    height: 0;
    background-image: none;
  }

.glass-box3 {
  display: flex;
  margin-top: 0px;
  margin-left: 0px;
  width: 100%;
  align-items: flex-start;
  margin-bottom: 100px;
}

.glass-box3 .image-box {
  width: 50%;
  height: 30rem;
  align-self: flex-end;
  margin-left: -10px;
  background-image: url(/imagenes/capacitacion.png);
  background-size: cover;
  background-position: center;    
}



.glass-box3 .c3 {
  width: 50%;
  
}







  .glass-box3 h2 {
    position: relative;
    font-size: 195px;
    color: #151515;
    font-weight: 700;
    margin-top: -40px;
    padding-right: -300vw;

  } 



  .glass-box3 p  {
    width: 40%;
    font-size: 12px;
    text-align: center;
    margin-top: -70px;
    margin-left: 15%;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 20px;
    
    color: #333333;
  }

  




  
}




